Loading...
Searching...
No Matches
driver_cpu.h File Reference
`#include <core/workers.h>`
`#include <common/config.h>`

Go to the source code of this file.

## Functions

void | _starpu_cpu_preinit (void)
void | _starpu_cpu_busy_cpu (unsigned num)
void | _starpu_init_cpu_config (struct _starpu_machine_topology *topology, struct _starpu_machine_config *config)

## Variables

struct _starpu_driver_ops | _starpu_driver_cpu_ops